/*!
 * Main Style */
@font-face {
  font-family: 'charis_silitalic';
  src: url("./font/charissili.eot");
  src: url("./font/charissili.eot?#iefix") format("embedded-opentype"), url("./font/charissili.woff2") format("woff2"), url("./font/charissili.woff") format("woff"), url("./font/charissili.ttf") format("truetype"), url("./font/charissili.svg#charis_silitalic") format("svg");
  font-weight: normal;
  font-style: normal; }
html {
  font-size: 62.5%; }

body {
  font-family: "proxima-nova";
  font-weight: 300;
  font-size: 18px;
  line-height: 140%;
  -webkit-font-smoothing: antialiased;
  color: #3c3c3c;
  height: auto !important;
   }

div, p, li, ul, h1, h2, h3, header, footer {
  margin: 0px;
  padding: 0px; }

a {
  color: #ffc724;
  cursor: pointer; }
  a:hover {
    color: #ffc724;
    text-decoration: underline; }

.container {
  max-width: 1034px;
  margin: 0px auto; }

.navbar {
  border: none;
  background: #282828;
  height: 110px;
  color: #ffffff; }
  @media (max-width: 767px) {
    .navbar {
      height: 80px; } }

.navbar-brand img {
  height: 70px; }
  @media (max-width: 767px) {
    .navbar-brand img {
      height: 50px; } }

@media (max-width: 767px) {
  #menu .navbar-nav {
    float: none !important;
    padding-top: 0px; }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none; }

  .partner {
    text-align: center;
    width: 100%;
    margin-top: 20px; } }
.navbar-toggle {
  border: none;
  margin-top: 15px; }
  .navbar-toggle .icon-bar {
    background-color: #d90011 !important;
    height: 5px;
    width: 30px; }

.navbar-default .navbar-nav > li > a {
  color: #ffffff; }

@media (max-width: 767px) {
  #menu .navbar-nav li ul {
    position: static !important;
    z-index: 99;
    display: block !important;
    width: 100%; } }
#menu .navbar-nav {
  float: right;
  padding-top: 30px; }
  @media (max-width: 767px) {
    #menu .navbar-nav {
      background-color: #282828;
      padding-top: 8px; } }
  #menu .navbar-nav li {
    margin-left: 5px;
    list-style: none;
    position: relative;
    color: #ffffff !important; }
    #menu .navbar-nav li:hover {
      background-color: #777777 !important;
      color: #3c3c3c;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px; }
      #menu .navbar-nav li:hover ul {
        display: block; }
    #menu .navbar-nav li li a {
      text-decoration: none;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      text-transform: capitalize;
      color: #ffffff !important;
      background-color: #777777;
      display: block;
      padding-top: 5px;
      padding-left: 30px; }
      #menu .navbar-nav li li a:hover {
        background-color: #777777 !important; }
    #menu .navbar-nav li:hover ul {
      left: -5px;
      top: 35px;
      z-index: 99;
      display: block;
      width: 200px; }
    #menu .navbar-nav li ul {
      z-index: 1000;
      display: none;
      position: absolute;
      top: 38px;
      left: 0; }
    @media (max-width: 767px) {
      #menu .navbar-nav li {
        margin-left: 0px; } }
  #menu .navbar-nav .current-menu-item a {
    border: 2px solid #ffffff;
    color: #ffffff !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
  #menu .navbar-nav .current-menu-item li a {
    border: none;
    background: #777777;
    color: #ffffff; }
  #menu .navbar-nav a {
    text-transform: uppercase;
    padding: 10px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
    #menu .navbar-nav a:link {
      display: block;
      color: #ffffff; }
    @media (max-width: 767px) {
      #menu .navbar-nav a {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px; } }
    @media (max-width: 991px) {
      #menu .navbar-nav a {
        padding: 10px; } }

.about {
  background-color: transparent !important; }
  .about .itemWhat {
    flex: none;
    width: 97%;
    margin: 15px;
    margin-bottom: 30px;
    max-width: 100%;
    float: none;
    background-color: #f0ede6;
    padding: 20px 40px 30px 40px; }
    @media (max-width: 767px) {
      .about .itemWhat {
        padding: 20px 10px;
        width: 95%; } }
    .about .itemWhat ul {
      padding-left: 15px;
      margin-top: 20px; }
  .about h4 {
    min-height: 25px !important; }

#menu li.current-menu-item a, #menu li a.selected, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li.current_page_item a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none; }

#menu .navbar-nav li li a.selected, #menu .navbar-nav li li a:hover {
  font-weight: 700;
  color: #ffffff !important; }

.banner {
  background-color: #ffffff;
  height: 300px;
  color: #3c3c3c;
  padding-top: 50px; }
  .banner .txtBanner {
    padding: 0px 50px; }
    @media (max-width: 767px) {
      .banner .txtBanner {
        padding: 0px 20px; } }

.txtCall {
  font-size: 2rem;
  max-width: 540px;
  margin-bottom: 15px;
  margin-top: 10px; }

.contact h1 {
  margin-bottom: 0px; }
.contact .txtCall {
  font-size: 2.4rem;
  max-width: 360px; }

.inner {
  height: 230px; }

section {
  padding: 50px 0px; }
  @media (max-width: 767px) {
    section {
      padding-top: 20px; } }
section.who{ padding-top: 0; }
.overview {
  background-color: #ffffff;
  padding: 50px; }
  @media (max-width: 767px) {
    .overview {
      margin: auto 20px;
      padding: 20px; } }

.about {
  padding: 0px 50px; }
  @media (max-width: 991px) {
    .about {
      padding: 20px; } }
  @media (max-width: 767px) {
    .about {
      padding: 0px; }
      .about .btn {
        padding-left: 10px;
        padding-right: 10px; } }

.txtOverview p {
  margin-bottom: 20px; }

.add {
  padding: 50px 50px !important; }

.objectives, .contactFrm {
  padding: 0px 50px; }
  @media (max-width: 767px) {
    .objectives, .contactFrm {
      padding: 0px 20px; } }

.itemObj {
  border: 2px solid #ffffff;
  padding: 45px 40px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 48%;
  margin-left: 10px;
  margin-bottom: 10px;
  float: left;
  min-height: 350px; }
  @media (max-width: 991px) {
    .itemObj {
      flex: none;
      width: 95%;
      min-height: auto; } }
  @media (max-width: 767px) {
    .itemObj {
      padding: 20px; } }

.scrollbar {
  width: 100%;
  float: left;
  height: 250px;
  overflow-y: scroll;
  margin-bottom: 25px;
  border: 2px solid #003057;
  padding: 10px 30px 20px 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
  @media (max-width: 991px) {
    .scrollbar {
      overflow-y: hidden;
      height: auto; } }

::-webkit-scrollbar {
  width: 5px;
  background-color: #ffffff; }

::-webkit-scrollbar-thumb {
  background-color: #d2d2d2;
  border-radius: 10px; }

.itemPerdetail p {
  margin-bottom: 20px; }

.rowWhat {
  margin-left: -15px;
  margin-right: -15px; }

.whatwedo {
  padding: 20px 0px; }
  .whatwedo h4 {
    min-height: 90px;
    color: #3c3c3c;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 10px; }
    @media (max-width: 991px) {
      .whatwedo h4 {
        min-height: auto; } }
  .whatwedo p {
    margin-top: 15px; }

.txtWhatSlogan {
  font-family: 'charis_silitalic';
  color: #d90011;
  font-size: 2.4rem;
  font-style: italic;
  text-align: center;
  margin: 0;
  clear: both;
  width: 100%;
  background-color: rgba(240,237,230,0.5);
  padding: 40px;

}
  @media (max-width: 991px) {
    .txtWhatSlogan {
      margin-top: 0px; } }

.itemInfo {
  font-size: 2rem;
  margin-top: 20px; }

.itemWhat, .itemPer {
  margin: 15px;
  margin-bottom: 30px;
  max-width: 300px;
  float: left; }
  @media (max-width: 991px) {
    .itemWhat, .itemPer {
      width: 98%;
      max-width: inherit;
      flex: none;
      margin-bottom: 15px; } }
  @media (max-width: 767px) {
    .itemWhat, .itemPer {
      width: 90%;
      margin-top: 20px; } }

.paddingLR50 {
  padding: 0px 50px; }
  @media (max-width: 767px) {
    .paddingLR50 {
      padding: 0px 20px; } }

.contactFrm h2 {
  margin-bottom: 10px; }
.contactFrm p {
  font-size: 2.5rem;
}
.contactFrm .btnSend {
  margin-top: 10px;
  text-align: right;
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .contactFrm .btnSend {
      text-align: left !important; } }
.contactFrm .txtCall {
  font-size: 2.5rem;
  text-transform: uppercase;
  margin-bottom: 40px; }

.listPartner {
  background-color: #f0ede6; }
  .listPartner h2 {
    margin-bottom: 20px;
    margin-top: 40px; }

.txtabout p, .listPartner p {
  margin-top: 10px; }
.txtabout a{
  color: red;
}
.list .eachPerson:first-of-type {
  padding-top: 0px; }

.eachPerson {
  padding: 40px 0px 0px 0px; }
  .eachPerson .position {
    font-weight: 700;
    margin: 20px 0px; }
  .eachPerson .info p {
    margin-bottom: 20px; }

footer {
  padding: 50px 0px 100px 0px;
  font-size: 1.4rem;
  background-color: #282828;
  color: #ffffff; }
  @media (max-width: 767px) {
    footer {
      text-align: center;
      padding-left: 20px;
      padding-right: 20px; }
      footer .pull-left, footer .pull-right {
        float: none !important; } }
  footer .txtCopyright {
    padding-top: 25px;
    line-height: 110%; }
    @media (max-width: 767px) {
      footer .txtCopyright {
        padding-top: 30px; } }

/* common*/
.margin-b20 {
  margin-bottom: 20px !important; }

.bg-blue {
  background-color: #003057;
  color: #ffffff; }
  .bg-blue h2 {
    color: #ffffff !important; }

.bg-black {
  background-color: #282828 !important;
  color: #ffffff !important; }
  .bg-black h2 {
    color: #ffffff; }

.bg-gray-light {
  background-color: #f0ede6; }

.bg-gray {
  background-color: #d2d2d2 !important; }

.bg-gray1 {
  background-color: #f0ede6 !important; }

.gray-light {
  background-color: #f2f2f2 !important; }

.btn-white {
  padding: 6px 25px;
  border: 2px solid #3c3c3c;
  border-radius: 5px !important;
  background-color: transparent !important;
  color: #3c3c3c !important; }
  .btn-white:hover {
    color: #3c3c3c;
    background-color: #f2f2f2 !important; }

h1, h2, h3, h4 {
  font-family: "minion-pro"; }

.txtBlue {
  color: #3c3c3c; }

.number {
  font-size: 5rem;
  color: #ffffff;
  background-color: #ffc724;
  line-height: 160%;
  border-radius: 50%;
  width: 80px;
  margin: 20px auto; }

.txtProjects {
  text-align: center;
  font-weight: 600;
  max-width: 700px;
  margin: 40px auto 20px auto; }

h1 {
  font-size: 5rem;
  font-weight: 600;
  letter-spacing: 1px; }
  @media (max-width: 767px) {
    h1 {
      font-size: 4rem; } }

h2 {
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 40px;
  color: #3c3c3c; }
  @media (max-width: 767px) {
    h2 {
      margin-bottom: 20px; } }

h3 {
  font-size: 3rem;
  margin-bottom: 15px;
  font-weight: 600; }

h4 {
  font-size: 2.5rem;
  font-weight: 400; }

.btn {
  font-size: 2rem;
  background-color: #d90011;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
  padding: 5px 50px;
  border-radius: 3px; }
  .btn:hover {
    background-color: #b80305;
    color: #ffffff; }
  .btn:focus {
    outline: none;
    color: #ffffff; }

.form-group {
  width: 100%; }

.form-control {
  width: 100%;
  padding: 8px 12px;
  height: auto;
  font-size: 1.8rem;
  line-height: 160%;
  color: #3c3c3c;
  border: 0px solid #ccc;
  border-radius: 0px; }

textarea.form-control {
  height: 224px !important; }

.form-control::-moz-placeholder {
  color: #3c3c3c;
  opacity: 1; }

.form-control:-ms-input-placeholder {
  color: #3c3c3c; }

.form-control::-webkit-input-placeholder {
  color: #3c3c3c; }

.styled-select {
  width: 100%;
  overflow: hidden;
  background: #ffffff url(./images/arrow.png) no-repeat 95%; }

.styled-select .form-control {
  width: 120%;
  padding: 8px 12px;
  height: 42px;
  font-size: 1.8rem;
  line-height: 160%;
  color: #3c3c3c;
  border: 0px solid #ffffff;
  border-radius: 0px;
  background-color: transparent !important; }

option {
  font-family: "proxima-nova" !important;
  font-weight: 300 !important; }

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng, div.wpcf7-mail-sent-ok {
  clear: both;
  margin-top: 20px;
  border: none;
  background-color: #f2f2f2;
  text-align: center;
  color: #d90011; }

span.wpcf7-not-valid-tip {
  font-size: 0.8em;
  padding-left: 10px; }

div.wpcf7 img.ajax-loader {
  margin-right: -20px; }

/*css for paralax*/
.loading {
  background: url("./images/ico_loading.gif") no-repeat center center; }

.loaded section, .no-js section {
  opacity: 1;
  -webkit-transition: opacity 300ms ease-out;
  -moz-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out; }

.bcg {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  background: url("./images/bg-img.png") no-repeat;
  background-size: 40%; }

#slide1 .bcg {
  background-color: #d2d2d2; }
.hsContent {
  padding: 50px 0; }
  @media (max-width: 767px) {
    .hsContent {
      padding-top: 30px; } }

#slide1 {
  padding: 0px; }

@media (max-width: 767px) {
  #slide1 .bcg {
    background: url(./images/bg-img.png) no-repeat center bottom;
    background-size: 95%; }

  .more {
    width: 50px;
    height: 50px;
    text-align: center;
    color: #d90011;
    border: 3px solid #ffc724;
    border-radius: 50%;
    display: block;
    cursor: pointer;
    text-decoration: none;
    position: relative; }
    .more:hover {
      color: #3c3c3c; }

  .full-info .short_info {
    display: block; }

  .list-people .full-info {
    display: block;
    height: auto !important; }

  .list-people .full-info .full-content {
    display: none; }

  .list-people .full-info.in .full-content {
    display: block; }

  #more1[aria-expanded="true"] .short_info {
    display: none; }

  .more[aria-expanded="true"]:after {
    content: '-';
    top: 8px;
    left: 16px;
    font-size: 43px;
    color: #d90011; }

  .more:after {
    content: '+';
    font-size: 40px;
    font-weight: bolder;
    position: absolute;
    top: 10px;
    left: 11.5px;
    color: #d90011; } }
@media (max-width: 767px) {
  #menu .navbar-nav .current-menu-item li:hover, #menu .navbar-nav .current-menu-item li a {
    background-color: #777777 !important; }

  #menu .navbar-nav li:hover ul {
    width: 100% !important; }

  .navbar-collapse {
    margin-top: 8px;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0); } }
a:focus {
  outline: none; }
